﻿html{height:100%;}
body{font-family:Tahoma, Arial, sans-serif;margin:0px;padding:0px;width:100%;height:100%;}
#MainPanel{background:#e9e9e9;text-align:center;height:100%;}
#CenterColumn{text-align:left;margin:auto;width:800px;}
#Banner{background:white;border-bottom:1px solid #bfbfbf;padding:8px;}
#Content{background:white;margin:10px 0px 0px 0px;border-bottom:1px solid #bfbfbf;padding:16px 16px 48px 16px;}
.normal-btn{background-color:#2f353e;border-radius:5px;box-shadow:0 3px 3px rgba(0, 0, 0, 0.3);color:#fff !important;font-family:"Montserrat";font-weight:400;line-height:1em;padding:9px 30px 10px;}
.red-btn{border:2px solid transparent;border-radius:5px;box-shadow:0 3px 3px rgba(0, 0, 0, 0.3);font-family:"Montserrat";font-size:0.875em;font-weight:400;line-height:1em;padding:10px 50px;text-transform:uppercase;border-color:#de3f02;color:#fff;background-color:#c63700;}
.icon-new-window{font-size:1.4em;margin-left:10px;top:4px;font-family:"Glyphicons Halflings";font-style:normal;font-weight:normal;line-height:1;position:relative;}
.img-link{color:green;font-size:1.4em;}
.light-blue-btn {background-color: #38b5e6}
.colab{font-weight: bold;display:block;padding-bottom: 7px;}
.starthtml {font-weight: normal;}
.question-expand{font-weight: normal;display:block;}
.endhtml{font-weight: normal;}
